tourplaner.business.LogHelper(3)

NAME
tourplaner.business.LogHelper

SYNOPSIS

  Static Public Member Functions
static Logger getLogger ()

Detailed Description

Hilft beim Logging mit log4j

Member Function Documentation

  static Logger tourplaner.business.LogHelper.getLogger () [static]
Holt den passenden logger für die Anwendung

Returns
    Der Aktuelle passende Logger, null bei error

Author

Generated automatically by Doxygen for Tourplaner from the source code.